﻿function SuccessAlert(message, timeOut, setTimeOutMethod, setTimeOutDelay) {
    $.smallBox({
        title: "Success",
        content: "<i class='fa fa-clock-o'></i> <i>" + message + "</i>",
        color: "#659265",
        iconSmall: "fa fa-check fa-2x fadeInRight animated",
        timeout: 1000
    });

    if (null !== setTimeOutMethod) {
        setTimeout(setTimeOutMethod, setTimeOutDelay);
    }
}

function ErrorAlert(message, timeOut, setTimeOutMethod, setTimeOutDelay) {
    $.smallBox({
        title: "Error",
        content: "<i class='fa fa-clock-o'></i> <i>" + message + "</i>",
        color: "#C46A69",
        iconSmall: "fa fa-times fa-2x fadeInRight animated",
        timeout: 2000
    });

    if (null !== setTimeOutMethod) {
        setTimeout(setTimeOutMethod, setTimeOutDelay);
    }
}